filesize = "183920"
datestamp = "1642157805"
description = ""
generator = "Backup and Migrate for Drupal (https://www.drupal.org/project/backup_migrate)"
generatorversion = "5.0.1"
generatorurl = "https://www.drupal.org/project/backup_migrate"
bam_sourceid = "default_db"
bam_scheduleid = ""
filesize_uncompressed = "1914178"
compression = "gzip"
